Subject: [Bier] WGLC: draft-ietf-bier-multicast-http-response

From: Greg Shepherd <[email-masked]>
Date: Mon, 22 Nov 2021 08:45:41 -0800

This email starts a 2 week WGLC timer for
draft-ietf-bier-multicast-http-response. Please read and review:

https://datatracker.ietf.org/doc/draft-ietf-bier-multicast-http-response/

We also need a doc Shepherd before we can progress this work. Can someone
please step up to help.

Thanks,
- Shep
(Chairs)